知識庫

DCP1.4随附的Dell计算机和不带CV固件


文章摘要: 本文提供了“DCP1.4随附的Dell计算机的信息,而不CV固件”。


目录:
  1. 背景
  2. 分辨率 



1.


  背景  



某些戴尔系统遇到DCP1.4Wave已确认计算机上USH固件版本不正确,请注册问题源。 




2.


  分辨率  

  1. 确认控制Vault”选项卡是presne使用Embassy Security Center(安全中心)”。
    一个。打开EMBASSY,请访问平台安全模块(以前称为可信平台模块),然后关闭“控制Vault”选项卡。
    B。如果缺少控制Vault”选项卡,然后从Dell网站客户的计算机的更新控制Vault固件(USH)。

    注:升级可能表示“从12.6.113升级。0”字样,表示将固件版本较低。
  2.  如果仍无法解决此问题与Wave以进行进一步的故障诊断。

 


“快速提示”内容由日常解决问题的戴尔支持专业人员自行发布。 为了快速发布,“快速提示”可能仅体现部分解决方案或仍处于开发过程中或有待进一步验证是否可成功解决问题的解决办法。 因此,“快速提示”尚未经过戴尔的审阅、验证或批准,应谨慎使用。戴尔对客户因遵循“快速提示”中所述的任何流程或建议而可能导致的任何损失,包括但不限于数据丢失、利润或收入损失概不负责。

文章 ID: SLN134257

上次修改日期: 2012/08/28 00:00


為本文評分

準確
實用
易懂
這篇文章對您有用嗎?
傳送意見反應
評語中不得包含下列特殊字元:<>()\
很抱歉,我們的意見回饋系統目前關閉中。請稍後再試。

感謝您的寶貴意見。